import { useBlockProps } from "@wordpress/block-editor";
import { InnerBlocks } from "@wordpress/block-editor";
export default function save({ attributes }) {
	return (
		<div
			{...useBlockProps.save({
				className: `homegrade-blocks-infos-seminaires`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
